Mercury API
ENUM_ThingMagicGen2DivideRatio Enumeration
Namespaces ► Org.LLRP.LTK.LLRPV1.thingmagic ► ENUM_ThingMagicGen2DivideRatio

[Missing <summary> documentation for T:Org.LLRP.LTK.LLRPV1.thingmagic.ENUM_ThingMagicGen2DivideRatio]

Declaration Syntax

C# | Visual Basic | Visual C++

    public enum ENUM_ThingMagicGen2DivideRatio

    Public Enumeration ENUM_ThingMagicGen2DivideRatio

    public enum class ENUM_ThingMagicGen2DivideRatio

Members

Member | Description
--- | ---
Divide_Ratio_8 |
Divide_Ratio_64_3 |

Assembly: LLRP (Module: LLRP) Version: 1.0.0.6 (1.0.0.6)